Bug 1729415 - Incorrect repo name listed in package manifest or incorrect repo name got from Stage Candlepin for RHVH 4.2?
Summary: Incorrect repo name listed in package manifest or incorrect repo name got fro...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng
Version: 4.2.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.12
: ---
Assignee: Assaf
QA Contact: Fengshuang Tan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 08:33 UTC by Fengshuang Tan
Modified: 2019-08-05 03:18 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-22 12:53:32 UTC
oVirt Team: Rel-Eng
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.